/*  WRAP *********************************/

.area-top{
  overflow: hidden;
  margin-top: 100px;
  margin-right:0px;
  margin-left:0px;
}


@media only screen and (max-width: 768px) {
    .area-top{
      margin-top: 50px;
    }
}
@media only screen and (max-width: 400px) {
    .area-top{
      margin-top: 30px;
    }
}
/*  END WRAP */



/* MAINVISUAL *********************************/
.mainvisual-wrap{
    width: 50%;
    margin: 50px auto;
}
@media only screen and (max-width: 991px) {
  .mainvisual-wrap{
    width: 60%;
  }
}
@media only screen and (max-width: 500px) {
  .mainvisual-wrap{
    width: 70%;
    margin: 15px auto;
  }
}
/* END MAINVISUAL *********************************/



/* SEARCH  *********************************/
.search_wrap{
  text-align: center;
}
.search_wrap h2{
  font-size: 1rem;
  letter-spacing: 0;
    margin-bottom: 0;
}
.search_wrap h2::before,.search_wrap h2::after{
  content: '';
  display: inline-block;
  width: 19px;
  height: 41px;
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
}
.search_wrap h2::before{
  margin-right: 10px;
  background-image: url(../images/icon_gizagiza_l.svg);
}
.search_wrap h2::after{
  margin-left: 10px;
  background-image: url(../images/icon_gizagiza_r.svg);
}
.search_wrap a{
  margin: 2.5px;
  opacity: 1;
  transition: all 1s;
}
.search_wrap a.is-hidden {
  opacity: 0;
  padding:0;
  margin: 0;
  border: 0;
  width: 0;
    transition: all 0s;
}
.search_wrap .more{
  border: none;
  background-color: #eeeeee;
  padding: .25rem 4rem;
  border-radius: 5px;
  font-size: 0.8rem;
  color: #666;
  transition: all .5s;
  margin-top: 10px;
}
.search_wrap .more:hover{
  background-color: #333;
  color: #fff !important;
}

@media only screen and (max-width: 768px) {
  .search_wrap .more{
    font-size: 0.6rem;
  }
}
@media only screen and (max-width: 575px) {
    .search_wrap h2{
        margin-top:0px;
    }
}


/* END SEARCH *********************************/


